phpBB Invite 3.0.0

phpBB Support Forums are now locked, please feel free to ask any phpBB 3.0.X problems here.
Forum rules
phpBB Support Forums are now locked, please feel free to ask any phpBB 3.0.X problems here.
User avatar
John
Posts: 202
Joined: 11 Apr 2013, 08:31
Location: UK
Contact:

phpBB Invite 3.0.0

Postby John » 06 Jan 2016, 08:35

Download from http://jatek-vilag.com/viewtopic.php?p=204#p204

Mod works on phpBB 3.0.14 but has an error when installing with Automod

Code: Select all

[phpBB Debug] PHP Warning: in file [ROOT]/install/index.php on line 122: require(./../install/invite_umil.php): failed to open stream: No such file or directory
[phpBB Debug] PHP Warning: in file [ROOT]/install/index.php on line 122: require(./../install/invite_umil.php): failed to open stream: No such file or directory

Fatal error: require(): Failed opening required './../install/invite_umil.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/phpbbmod/public_html/phpBB3.0.14/install/index.php on line 122


install/invite_umil.php has to be uploaded manually to the /install folder.

Screenshots:
invite3.png
invite3.png (23.02 KiB) Viewed 6862 times

invite3-2.png
invite3-2.png (31.99 KiB) Viewed 6862 times

invite3-3.png
invite3-3.png (27.34 KiB) Viewed 6862 times

invite3-4.png
invite3-4.png (34.64 KiB) Viewed 6862 times


User avatar
John
Posts: 202
Joined: 11 Apr 2013, 08:31
Location: UK
Contact:

Not on 3.0.14 boards

Postby John » 06 Jan 2016, 10:18

I tried this Mod on an earlier version of phpBB (3.0.13) - The same error occurs as above so I uploaded that one file and then got this warning and couldn't go any further:
fail.png
fail.png (17.02 KiB) Viewed 6854 times

So the minimum requirement of 3.0.14 applies.


Return to “phpBB General Forum”



Who is online

Users browsing this forum: No registered users and 2 guests